[HEADER]
VERSION=3


[BRAKE_0]
NAME=tail led001
COLOR=200,0,0
OFF_COLOR=55,0,0

[BRAKE_1]
NAME=tail led
COLOR=200,0,0
OFF_COLOR=55,0,0




[LIGHT_0]
NAME=hdlm
COLOR= 10,10,20

[LIGHT_1]
NAME=hdlm003
COLOR=10,10,20

[LIGHT_2]
NAME=hdlb
COLOR=25,0,0
OFF_COLOR=20,20,20

[LIGHT_3]
NAME=hdlb003
COLOR=25,0,0

[LIGHT_4]
NAME=hdlb004
COLOR=25,0,0

[LIGHT_5]
NAME=hdlb005
COLOR=25,0,0

[LIGHT_6]
NAME=ring light001
COLOR=10,10,25

[LIGHT_7]
NAME=ring light004
COLOR=10,10,25

[LIGHT_8]
NAME=ring light003
COLOR=10,10,25

[LIGHT_9]
NAME=ring light005
COLOR=10,10,25


[LIGHT_10]
NAME=fog ligth o001
COLOR=500,300,0

[LIGHT_11]
NAME=fog ligth o
COLOR=500,300,0

[LIGHT_12]
NAME=GAUGES_MESH
COLOR=10,0,0

[LIGHT_13]
NAME=af GAUGES_MESH_RED001
COLOR=1,1,1

[LIGHT_14]
NAME=afgg
COLOR=1,1,1

[LIGHT_15]
NAME=cluster_back
COLOR=8,8,8

[LIGHT_16]
NAME=cluster_turbo_back
COLOR=8,8,8

[LIGHT_17]
NAME=cluster_lcd
COLOR=0,0,8

[LIGHT_18]
NAME=cluster_lcd_gear
COLOR=0,8,0

[LIGHT_19]
NAME=tacho_arrow_SUB1
COLOR=20,0,0

[LIGHT_20]
NAME=tacho_arrow_SUB0
COLOR=20,0,0

[LIGHT_21]
NAME=fuel_arrow_SUB1
COLOR=20,0,0

[LIGHT_22]
NAME=fuel_arrow_SUB0
COLOR=20,0,0

[LIGHT_23]
NAME=turbol_arrow_SUB1
COLOR=20,0,0

[LIGHT_24]
NAME=turbol_arrow_SUB0
COLOR=20,0,0